/*
Theme Name: Divi 1199NBF Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.7.1
Description: Divi 1199NBF Child Theme.
Author: CHW
Author URI: http://www.elegantthemes.com
Template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Page Top Banner */
#section-banner {
    text-align: center;
}

#section-banner h2 {
    padding: 1em 0;
    color: #FFF;
    margin: 0;
    /* height: 80px; */
    font-size: 22pt;
    font-weight: 300 !important;
    padding-top: 23px;
}

#section-banner .banner_inner {
    width: 80%;
    max-width: 1080px;
    margin: 0 auto;
    text-align: left;
}

#section-banner.et_pb_section {
    padding: 0 !important;
    background-color: #005694 !important
}

#funds-section-banner,
#section-banner {
    max-height: none !important;
    min-height: 70px !important;
}

#funds-section-banner table,
#section-banner table,
#funds-section-banner h1,
#section-banner h1 {
    margin: 0;
}

#search-box #s {
	border: 1px solid #ccc;
	width: 80%;
	display: inline;
	margin-top: 1.4em;
}

#search-box #searchsubmit {
	border: 0px;
	background: #005694;
	color: #FFFFFF;
	padding: .25em 1em;
}